历史
黄金日线
XAU 近 30 天日线。免费档只有日线,没有分钟线。字段一般包含开高低收。
GET https://api.metalcharts.org/v1/history/XAU?range=1M&interval=1d
- 状态
- 200
- 预计 weight
- 2
- 耗时
- 1181 ms
- 落盘时间
- 2026-10-27 10:28:11 UTC
查询参数:range=1M&interval=1d
- 是否成功
- 是
- success
- 代码
- XAU
- symbol
- range
- 1M
- range
- startDate
- 2026/9/24 10:28:13
- startDate
- endDate
- 2026/10/27 10:28:13
- endDate
- 条数
- 24
- count
- 来源
- database
- source
- 交易所
- SPOT
- exchange
- _rid
- cf88165f
- _rid
- 货币
- USD
- currency
- 重量单位
- toz
- unit
数据
data
| 时间timestamp | 价格price | 开open | 高high | 低low | 收close | 成交量volume |
|---|---|---|---|---|---|---|
| 2026/9/24 00:00:00 | 4,278.52 | 4,287.38 | 4,304.95 | 4,244.63 | 4,278.52 | 0 |
| 2026/9/25 00:00:00 | 4,287.25 | 4,279.12 | 4,316.81 | 4,254.45 | 4,287.25 | 0 |
| 2026/9/28 00:00:00 | 4,115.27 | 4,277.9 | 4,280.56 | 4,110.95 | 4,115.27 | 0 |
| 2026/9/29 00:00:00 | 4,182.8 | 4,113.87 | 4,185.42 | 4,113.57 | 4,182.8 | 0 |
| 2026/9/30 00:00:00 | 4,157.34 | 4,182.8 | 4,219.46 | 4,147.47 | 4,157.34 | 0 |
| 2026/10/1 00:00:00 | 4,178.86 | 4,157.35 | 4,193.03 | 4,139.29 | 4,178.86 | 0 |
| 2026/10/2 00:00:00 | 4,142.96 | 4,175.31 | 4,225.62 | 4,125.25 | 4,142.96 | 0 |
| 2026/10/5 00:00:00 | 4,139.89 | 4,144.15 | 4,170.51 | 4,122.9 | 4,139.89 | 0 |
| 2026/10/6 00:00:00 | 4,164.35 | 4,141.35 | 4,184.46 | 4,104.32 | 4,164.35 | 0 |
| 2026/10/7 00:00:00 | 4,111.05 | 4,164.65 | 4,170.12 | 4,066.06 | 4,111.05 | 0 |
| 2026/10/8 00:00:00 | 4,134.93 | 4,110.4 | 4,146.3 | 4,103.13 | 4,134.93 | 0 |
| 2026/10/9 00:00:00 | 4,194.46 | 4,134.7 | 4,207.69 | 4,130.52 | 4,194.46 | 0 |
| 2026/10/12 00:00:00 | 4,171.69 | 4,194.25 | 4,217.47 | 4,154.6 | 4,171.69 | 0 |
| 2026/10/13 00:00:00 | 4,157.95 | 4,171.69 | 4,200.64 | 4,147.01 | 4,157.95 | 0 |
| 2026/10/14 00:00:00 | 4,105.7 | 4,161 | 4,170.48 | 4,073.44 | 4,105.7 | 0 |
| 2026/10/15 00:00:00 | 4,156.11 | 4,105.2 | 4,177.59 | 4,099.77 | 4,156.11 | 0 |
| 2026/10/16 00:00:00 | 4,168.17 | 4,155.78 | 4,198.62 | 4,147.39 | 4,168.17 | 0 |
| 2026/10/19 00:00:00 | 4,141.53 | 4,165.5 | 4,190.13 | 4,137 | 4,141.53 | 0 |
| 2026/10/20 00:00:00 | 4,120.8 | 4,141.76 | 4,155.9 | 4,111.84 | 4,120.8 | 0 |
| 2026/10/21 00:00:00 | 4,134.54 | 4,120.72 | 4,142.03 | 4,106.88 | 4,134.54 | 0 |
| 2026/10/22 00:00:00 | 4,026.14 | 4,134.23 | 4,142.67 | 4,020.92 | 4,026.14 | 0 |
| 2026/10/23 00:00:00 | 4,000.88 | 4,026.45 | 4,034.68 | 3,975.83 | 4,000.88 | 0 |
| 2026/10/26 00:00:00 | 4,013.44 | 3,993.57 | 4,029.98 | 3,977.58 | 4,013.44 | 0 |
| 2026/10/27 00:00:00 | 3,994.58 | 4,013.57 | 4,024.79 | 3,993.29 | 3,994.58 | 0 |
24 行
字段结构
从这份响应推断出的路径、类型和示例值。数组只展开第一条,用来看字段,不代表全部行。
| 路径 | 含义 | 类型 | 示例 |
|---|---|---|---|
| (root) | (root) | 对象 | success, data, symbol, range, startDate, endDate, count, source |
| success | 是否成功 | boolean | 是 |
| data | data | 数组 · 24 条 | timestamp, price, open, high, low, close |
| data[] | data | 对象 | timestamp, price, open, high, low, close, volume |
| data[].timestamp | 时间 | string | 2026/9/24 00:00:00 |
| data[].price | 价格 | number | 4,278.52 |
| data[].open | 开 | number | 4,287.38 |
| data[].high | 高 | number | 4,304.95 |
| data[].low | 低 | number | 4,244.63 |
| data[].close | 收 | number | 4,278.52 |
| data[].volume | 成交量 | number | 0 |
| symbol | 代码 | string | XAU |
| range | range | string | 1M |
| startDate | startDate | string | 2026/9/24 10:28:13 |
| endDate | endDate | string | 2026/10/27 10:28:13 |
| count | 条数 | number | 24 |
| source | 来源 | string | database |
| exchange | 交易所 | string | SPOT |
| _rid | _rid | string | cf88165f |
| currency | 货币 | string | USD |
| unit | 重量单位 | string | toz |
原始 JSON
{
"success": true,
"data": [
{
"timestamp": "2026-09-24T00:00:00.000Z",
"price": 4278.52002,
"open": 4287.37988,
"high": 4304.9502,
"low": 4244.62988,
"close": 4278.52002,
"volume": 0
},
{
"timestamp": "2026-09-25T00:00:00.000Z",
"price": 4287.25,
"open": 4279.12012,
"high": 4316.81006,
"low": 4254.4502,
"close": 4287.25,
"volume": 0
},
{
"timestamp": "2026-09-28T00:00:00.000Z",
"price": 4115.27002,
"open": 4277.8999,
"high": 4280.56006,
"low": 4110.9502,
"close": 4115.27002,
"volume": 0
},
{
"timestamp": "2026-09-29T00:00:00.000Z",
"price": 4182.7998,
"open": 4113.87012,
"high": 4185.41992,
"low": 4113.56982,
"close": 4182.7998,
"volume": 0
},
{
"timestamp": "2026-09-30T00:00:00.000Z",
"price": 4157.33984,
"open": 4182.7998,
"high": 4219.45996,
"low": 4147.47021,
"close": 4157.33984,
"volume": 0
},
{
"timestamp": "2026-10-01T00:00:00.000Z",
"price": 4178.85986,
"open": 4157.3501,
"high": 4193.029785,
"low": 4139.29004,
"close": 4178.85986,
"volume": 0
},
{
"timestamp": "2026-10-02T00:00:00.000Z",
"price": 4142.95996,
"open": 4175.31006,
"high": 4225.62012,
"low": 4125.25,
"close": 4142.95996,
"volume": 0
},
{
"timestamp": "2026-10-05T00:00:00.000Z",
"price": 4139.89014,
"open": 4144.1499,
"high": 4170.50977,
"low": 4122.8999,
"close": 4139.89014,
"volume": 0
},
{
"timestamp": "2026-10-06T00:00:00.000Z",
"price": 4164.3501,
"open": 4141.3501,
"high": 4184.45996,
"low": 4104.31982,
"close": 4164.3501,
"volume": 0
},
{
"timestamp": "2026-10-07T00:00:00.000Z",
"price": 4111.049805,
"open": 4164.6499,
"high": 4170.12012,
"low": 4066.060059,
"close": 4111.049805,
"volume": 0
},
{
"timestamp": "2026-10-08T00:00:00.000Z",
"price": 4134.93018,
"open": 4110.3999,
"high": 4146.2998,
"low": 4103.12988,
"close": 4134.93018,
"volume": 0
},
{
"timestamp": "2026-10-09T00:00:00.000Z",
"price": 4194.45996,
"open": 4134.7002,
"high": 4207.68994,
"low": 4130.52002,
"close": 4194.45996,
"volume": 0
},
{
"timestamp": "2026-10-12T00:00:00.000Z",
"price": 4171.68994,
"open": 4194.25,
"high": 4217.47021,
"low": 4154.6001,
"close": 4171.68994,
"volume": 0
},
{
"timestamp": "2026-10-13T00:00:00.000Z",
"price": 4157.9502,
"open": 4171.68994,
"high": 4200.64014,
"low": 4147.0097656,
"close": 4157.9502,
"volume": 0
},
{
"timestamp": "2026-10-14T00:00:00.000Z",
"price": 4105.7002,
"open": 4161,
"high": 4170.47998,
"low": 4073.43994,
"close": 4105.7002,
"volume": 0
},
{
"timestamp": "2026-10-15T00:00:00.000Z",
"price": 4156.10986,
"open": 4105.2002,
"high": 4177.58984,
"low": 4099.77002,
"close": 4156.10986,
"volume": 0
},
{
"timestamp": "2026-10-16T00:00:00.000Z",
"price": 4168.16566,
"open": 4155.77979,
"high": 4198.62012,
"low": 4147.39014,
"close": 4168.16566,
"volume": 0
},
{
"timestamp": "2026-10-19T00:00:00.000Z",
"price": 4141.53484,
"open": 4165.50033,
"high": 4190.12802,
"low": 4137.00422,
"close": 4141.53484,
"volume": 0
},
{
"timestamp": "2026-10-20T00:00:00.000Z",
"price": 4120.79556,
"open": 4141.75907,
"high": 4155.90064,
"low": 4111.84211,
"close": 4120.79556,
"volume": 0
},
{
"timestamp": "2026-10-21T00:00:00.000Z",
"price": 4134.54213,
"open": 4120.71618,
"high": 4142.0345,
"low": 4106.88438,
"close": 4134.54213,
"volume": 0
},
{
"timestamp": "2026-10-22T00:00:00.000Z",
"price": 4026.14257,
"open": 4134.23012,
"high": 4142.67368,
"low": 4020.91561,
"close": 4026.14257,
"volume": 0
},
{
"timestamp": "2026-10-23T00:00:00.000Z",
"price": 4000.88263,
"open": 4026.44524,
"high": 4034.67662,
"low": 3975.82697,
"close": 4000.88263,
"volume": 0
},
{
"timestamp": "2026-10-26T00:00:00.000Z",
"price": 4013.43706,
"open": 3993.56718,
"high": 4029.98307,
"low": 3977.58455,
"close": 4013.43706,
"volume": 0
},
{
"timestamp": "2026-10-27T00:00:00.000Z",
"price": 3994.57923,
"open": 4013.56827,
"high": 4024.79272,
"low": 3993.29127,
"close": 3994.57923,
"volume": 0
}
],
"symbol": "XAU",
"range": "1M",
"startDate": "2026-09-24T10:28:13.274Z",
"endDate": "2026-10-27T10:28:13.274Z",
"count": 24,
"source": "database",
"exchange": "SPOT",
"_rid": "cf88165f",
"currency": "USD",
"unit": "toz"
}